package test.sim.handler;

/**
 * Base class for all test event handler classes.
 */
public abstract class TestEventHandler {

  public TestEventHandler() {
  }

  abstract void registerHandlers();
}
